Affected packages

Packages affected by git-core-doc upgrade from 2.27.0-1.fc33 to 2.27.0-1.fc33.2 (in Fedora rawhide)
Package Current state Build Distance Build time
ruby build 2 13 days ago
git-cola build 2 13 days ago
openvas-libraries build 2 13 days ago
mingw-wine-gecko build 2 13 days ago
openmeeg build 2 13 days ago
dogtag-pki build 2 13 days ago
vxl build 2 13 days ago
python-murano-pkg-check build 2 29 days ago
flatbuffers build 2 a month ago
CuraEngine-lulzbot build 2 a month ago
jss build 2 a month ago
bodhi build 3 13 days ago
php-react-http build 4 29 days ago
php-evenement build 4 29 days ago
php-sebastian-recursion-context3 build 4 29 days ago
php-icewind-streams build 4 29 days ago
php-google-apiclient-services build 4 29 days ago
php-di-phpdoc-reader build 4 29 days ago
php-dflydev-dot-access-data build 4 29 days ago
php-pimple build 4 29 days ago
php-phpunit-diff build 4 29 days ago
php-phpdocumentor-type-resolver build 4 29 days ago
php-phpdocumentor-reflection build 4 29 days ago
php-asm89-stack-cors build 4 30 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by git-core-doc upgrade from 2.27.0-1.fc33 to 2.27.0-1.fc33.2.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.